Information on source package sqlalchemy

Available versions

ReleaseVersion
jessie0.9.8+dfsg-0.1
stretch1.0.15+ds1-1
buster1.2.15+ds1-1
sid1.2.15+ds1-1

Open issues

BugjessiestretchbustersidDescription
CVE-2019-7548vulnerablevulnerablevulnerablevulnerableSQLAlchemy 1.2.17 has SQL Injection when the group_by parameter can be ...
CVE-2019-7164vulnerablevulnerablevulnerablevulnerableSQLAlchemy through 1.2.17 and 1.3.x through 1.3.0b2 allows SQL ...

Resolved issues

BugDescription
CVE-2012-0805Multiple SQL injection vulnerabilities in SQLAlchemy before 0.7.0b4, ...

Security announcements

DSA / DLADescription
DSA-2449-1sqlalchemy - missing input sanitization

Search for package or bug name: Reporting problems